{
  "navigationStyle": "custom",
  "usingComponents": {
    "van-sticky": "/wxcomponents/dist/sticky/index",
    "van-nav-bar": "/wxcomponents/dist/nav-bar/index",
    "van-search": "/wxcomponents/dist/search/index",
    "van-tab": "/wxcomponents/dist/tab/index",
    "van-tabs": "/wxcomponents/dist/tabs/index",
    "van-dropdown-menu": "/wxcomponents/dist/dropdown-menu/index",
    "van-dropdown-item": "/wxcomponents/dist/dropdown-item/index",
    "van-row": "/wxcomponents/dist/row/index",
    "van-col": "/wxcomponents/dist/col/index",
    "van-icon": "/wxcomponents/dist/icon/index",
    "uni-icon": "/component/uni-icon/uni-icon",
    "uni-nav-bar": "/component/uni-nav-bar/uni-nav-bar",
    "commo-nar": "/component/commoNar",
    "assess": "/component/assess",
    "shop-list": "/component/shopList"
  }
}